# Gan Ye, Envoy of Haixi (Gan Ye, Gesandte von Haixi)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Finance |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Upkeep cost | Ship | -25% | Ship |
| Trade prices | Ship | -10% | Ship |
| Travel speed between provinces | Ship | +30% | Ship |

## Improves Buildings
- Ships

## Source
Not specified
